<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers" data-namespace-typo3-fluid="true">
<f:form.validationResults>
    <f:if condition="{validationResults.flattenedErrors}">
        <ul>
            <f:for each="{validationResults.flattenedErrors}" as="errors" key="propertyPath">
                <li>
                    {propertyPath}
                    :
                    <f:for each="{errors}" as="error">
                        {error}
                    </f:for>
                </li>
            </f:for>
        </ul>
    </f:if>
</f:form.validationResults>
</html>
